<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.kit">
    <module_version install_time="1415658101366" last="true" origin="installer" specification_version="1.24.1">
        <file crc="4021882005" name="config/Modules/org-netbeans-modules-j2ee-kit.xml"/>
        <file crc="3238286064" name="modules/locale/org-netbeans-modules-j2ee-kit_ja.jar"/>
        <file crc="4113769401" name="modules/locale/org-netbeans-modules-j2ee-kit_pt_BR.jar"/>
        <file crc="3464990031" name="modules/locale/org-netbeans-modules-j2ee-kit_ru.jar"/>
        <file crc="2719054050" name="modules/locale/org-netbeans-modules-j2ee-kit_zh_CN.jar"/>
        <file crc="3186112785" name="modules/org-netbeans-modules-j2ee-kit.jar"/>
    </module_version>
</module>
